local fn = _gn(0x7D393C247FB9B431)
--- _PROMPT_SET_MASH_MANUAL_MODE_DECAY_SPEED
-- @param prompt :
-- @param p1 :
function Global.PromptSetMashManualModeDecaySpeed(prompt, p1)
	return _in2(fn, prompt, p1)
end
